<?php

if ( ! class_exists( 'bbPress' ) ) {
	return;
}

if ( ! class_exists( 'Kirhero_bbPress' ) ) :

	class Kirhero_bbPress {

		/**
		 * Setup class.
		 *
		 * @since 1.4.0
		 */
		public function __construct() {
			add_action( 'wp_enqueue_scripts', array( $this, 'add_custom_css' ) );
		}

		/**
		 * Load custom CSS file
		 *
		 * @since 1.4.3
		 */
		public static function add_custom_css() {
			wp_enqueue_style( 'kirhero-bbpress', get_template_directory_uri() .'/assets/css/alien/bbpress.css' );
		}

	}

endif;

return new Kirhero_bbPress();