<?php
?>

<div class="entry">
	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) { ?>
		<p><?php /* translators: %s: Ready to publish your first post */
			echo sprintf( esc_html__( 'Ready to publish your first post? %1$sGet started here%2$s.', 'orionwp' ), '<a href="'. esc_url( admin_url( 'post-new.php' ) ) .'" target="_blank">', '</a>' ); ?></p>
	<?php } elseif ( is_search() ) { ?>
		<p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with different keywords.', 'orionwp' ); ?></p>
	<?php } elseif ( is_category() ) { ?>
		<p><?php esc_html_e( 'There aren\'t any posts currently published in this category.', 'orionwp' ); ?></p>
	<?php } elseif ( is_tax() ) { ?>
		<p><?php esc_html_e( 'There aren\'t any posts currently published under this taxonomy.', 'orionwp' ); ?></p>
	<?php } elseif ( is_tag() ) { ?>
		<p><?php esc_html_e( 'There aren\'t any posts currently published under this tag.', 'orionwp' ); ?></p>
	<?php } else { ?>
		<p><?php esc_html_e( 'It seems we can&rsquo;t find what you&rsquo;re looking for.', 'orionwp' ); ?></p>
	<?php } ?>
</div><!-- .page-content -->