<?php
	
$menu_location = 'footer_menu';
$menu_location = apply_filters( 'kirhero_footer_menu_location', $menu_location);	


$copyright = kirhero_copyright ();


?>

<!-- footer -->
<?php
// Elementor `footer` location
 if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) { ?>
	
	<footer class="site-footer"<?php kirhero_schema_markup_echo( 'footer' ); ?>>
			
			<!-- wrap -->		
			<div class="wrap">
					
				<?php do_action( 'kirhero_footer_widgets' ); ?>

				<?php
				// Display footer bottom menu if location is defined
				if ( has_nav_menu( $menu_location ) ) : ?>
		
					<div class="nav-secondary">
						<?php
						// Display footer menu
						wp_nav_menu( array(
							'theme_location' => $menu_location,
							'container' => 'div',
							'container_class' => 'wrap',
							'menu_class'     => 'menu genesis-nav-menu menu-secondary js-superfish sf-js-enabled sf-arrows',
							'fallback_cb'    => false,
							'link_before'    => '<span class="text-wrap">',
							'link_after'     => '</span>',
							'walker' => new Kirhero_Menu_Walker
						) ); ?>
		
					</div><!-- #footer-bottom-menu -->
		
				<?php endif; ?>
		
				<p class="footer-p">
					<?php do_action( 'kirhero_before_p' ); ?>	
				
					<?php if ( empty( $copyright ) ) { ?>
					<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'orionwp' ) ); ?>">
						<?php
						/* translators: %s: CMS name, i.e. WordPress. */
						printf( esc_html__( 'Proudly powered by %s', 'orionwp' ), 'WordPress' );
						?>
					</a>
					<?php 
					} else {
						
						echo wp_kses_post( $copyright );					
					
					}
					?>
					<?php do_action( 'kirhero_footer' )?>

                         <?php do_action( 'kirhero_love' )?>					
						
					<?php do_action( 'kirhero_after_p' ); ?>
				</p>
			</div><!-- wrap -->	
	</footer><!-- footer -->

<?php } ?>


</div><!-- #site-container -->
<?php wp_footer(); ?>

</body>
</html>
