<?php
//all theme settings
class Kirhero_Theme_Settings_Class extends Kirhero_Theme_Class
{
	
	public function __construct() 
	{
		add_action( 'after_setup_theme', array( 'Kirhero_Theme_Settings_Class', 'theme_settings' ) );
		add_action( 'kirhero_before_outer_wrap', array( 'Kirhero_Theme_Settings_Class', 'kirhero_before_outer_wrap_test' ) );
		
		add_filter( 'kirhero_settings', array( 'Kirhero_Theme_Settings_Class', 'kirhero_settings' ) );
	}

	static public function theme_settings()
	{
		global $content_width;


	}
	
	
	static public function kirhero_settings()
	{	
		
		$settings = array();
		///customizer func
		$settings['admin_customizer_func']= array( 
					'kirhero_admin_header_style', 'kirhero_admin_header_panel', 'kirhero_admin_header_general', 'kirhero_admin_header_height', 'kirhero_admin_general_background_image',
					'kirhero_header_background', 'kirhero_header_full_width', 'kirhero_header_fixed', 'kirhero_header_padding_header', 'kirhero_header_margin_header', 
					'kirhero_admin_header_menu_general', 'kirhero_header_menu_background', 'kirhero_header_menu_position', 'kirhero_header_menu_link_color', 'kirhero_header_menu_link_hover_color',
					'kirhero_header_search_header', 'kirhero_header_search_header_show', 'kirhero_header_padding_margin', 'kirhero_header_menu_pad_mar','kirhero_admin_header_logo_custom_logo',
					'kirhero_admin_header_logo_color', 'kirhero_admin_header_logo_color_hover', 'kirhero_admin_header_tagline_color', 'kirhero_admin_header_logo_height', 'kirhero_admin_header_logo_width',
					'kirhero_admin_header_logo_show_title', 'kirhero_admin_header_logo_show_tagline', 'kirhero_header_menu_logo_pad_mar', 'kirhero_admin_header_dropdown_menu_header',
					'kirhero_admin_header_dropdown_menu_background', 'kirhero_admin_header_dropdown_menu_link_color', 'kirhero_admin_header_dropdown_menu_link_color_hover', 'kirhero_header_menu_link_active_color',
					'kirhero_admin_blog_panel', 'kirhero_admin_blog_general', 'kirhero_admin_blog_general', 'kirhero_admin_blog_both_sidebars_style', 'kirhero_admin_blog_style', 'kirhero_admin_blog_style_grid',
					'kirhero_admin_blog_equal_heights', 'kirhero_blog_article_header', 'kirhero_blog_article_display', 'kirhero_blog_article_display_length', 'kirhero_blog_article_display_read_more_text',
					'kirhero_blog_article_elements_positioning', 'kirhero_blog_article_meta', 'kirhero_admin_blog_margin_top', 'kirhero_blog_image_size', 'kirhero_blog_image_overlay', 'kirhero_blog_single_post',
					'kirhero_blog_single_layout', 'kirhero_blog_single_layout_both_sidebars_style', 'kirhero_blog_page_title_header', 'kirhero_blog_page_header_style', 'kirhero_blog_subheader_background_color',
					'kirhero_blog_subheader_text_background_color', 'kirhero_blog_subheader_pad_mar', 'kirhero_blog_subheader_breadcrumbs', 'kirhero_blog_subheader_breadcrumbs', 'kirhero_blog_single_meta',
					'kirhero_blog_single_elements_positioning', 'kirhero_blog_page_featured_header', 'kirhero_blog_page_featured_image_style', 'kirhero_blog_page_featured_image_size',
					'kirhero_blog_page_featured_image_full', 'kirhero_admin_general_panel', 'kirhero_admin_general_general', 'kirhero_admin_general_layout_style', 'kirhero_admin_general_layout_width',
					'kirhero_admin_general_layout_wide_width', 'kirhero_admin_general_layout_content_width', 'kirhero_admin_general_layout_sidebar_left_width','kirhero_admin_general_layout_sidebar_right_width',
					'kirhero_admin_general_header_pages', 'kirhero_admin_general_pages_layout', 'kirhero_admin_general_pages_both_sidebars_style', 'kirhero_admin_general_boxed_background_color',									'kirhero_admin_general_colors', 'kirhero_admin_general_boxed_inner_color', 'kirhero_admin_general_layout_boxed_shadow', 'kirhero_admin_general_background_color',
					'kirhero_admin_general_page_title_header', 'kirhero_general_page_header_style', 'kirhero_general_subheader_background_color', 'kirhero_general_subheader_text_background_color',
					'kirhero_general_subheader_pad_mar', 'kirhero_general_subheader_breadcrumbs', 'kirhero_admin_fonts_panel', 'kirhero_admin_fonts_body', 'kirhero_admin_fonts_main_menu',
					'kirhero_admin_fonts_all_heading', 'kirhero_admin_fonts_page_title', 'kirhero_admin_fonts_logo', 'kirhero_custom_js', 'kirhero_admin_sidebar_section', 'kirhero_admin_sidebar_background_color',
					'kirhero_admin_sidebar_pad', 'kirhero_admin_footer_panel', 'kirhero_admin_footer_general', 'kirhero_admin_footer_background_color', 'kirhero_admin_general_background_image_position',
					'kirhero_admin_general_background_image_attachment', 'kirhero_admin_general_background_image_repeat', 'kirhero_admin_general_background_image_size', 'kirhero_admin_general_wide_content_color',
					'kirhero_header_drop_shadow', 'kirhero_admin_general_link_color_header', 'kirhero_admin_general_link_color', 'kirhero_admin_general_link_color_hover', 'kirhero_admin_general_primary_color',
					'kirhero_admin_general_primary_color_hover', 'kirhero_admin_general_primary_border_color', 'kirhero_admin_fonts_entry_content', 'kirhero_admin_fonts_blog_entry_title',
					'kirhero_admin_fonts_blog_post_title', 'kirhero_admin_fonts_blog_post_content', 'kirhero_admin_footer_widgets_count', 'kirhero_admin_footer_widgets_title_color', 'kirhero_admin_footer_hr_color',
					'kirhero_header_transparent_font_color', 'kirhero_general_subheader_background_color_liner', 'kirhero_blog_subheader_background_color_liner',
					//Simple Slider Settings 

					//typo
					'kirhero_admin_footer_text',
					'kirhero_admin_fonts_sidebar_title', 'kirhero_admin_sidebar_title_background_color', 'kirhero_admin_sidebar_title_border_color', 'kirhero_admin_sidebar_link_color',
					'kirhero_admin_sidebar_text_color', 'kirhero_admin_sidebar_link_color_hover', 'kirhero_header_menu_link_color_effect', 'kirhero_general_subheader_breadcrumbs_link_color',
					'kirhero_blog_subheader_breadcrumbs_link_color', 'kirhero_blog_page_featured_image_attachment', 'kirhero_blog_article_drop_shadow', 'kirhero_admin_footer_text_color',
					'kirhero_admin_footer_link_color', 'kirhero_admin_footer_link_color_hover', 'kirhero_admin_fonts_body_settings', 'kirhero_admin_fonts_body_settings_add',
					'kirhero_header_transparent_hp',
					//fonts body
					'kirhero_admin_fonts_body_font_family', 'kirhero_admin_fonts_body_font_size', 'kirhero_admin_fonts_body_font_weight', 'kirhero_admin_fonts_body_font_style',
					'kirhero_admin_fonts_body_text_transform', 'kirhero_admin_fonts_body_letter_spacing', 'kirhero_admin_fonts_body_line_height', 'kirhero_admin_fonts_body_font_color',
					//fonts main_menu
					'kirhero_admin_fonts_main_menu_font_family', 'kirhero_admin_fonts_main_menu_font_size', 'kirhero_admin_fonts_main_menu_font_weight', 'kirhero_admin_fonts_main_menu_font_style',
					'kirhero_admin_fonts_main_menu_text_transform', 'kirhero_admin_fonts_main_menu_letter_spacing', 'kirhero_admin_fonts_main_menu_line_height',
					//fonts all_heading
					'kirhero_admin_fonts_all_heading_font_family', 'kirhero_admin_fonts_all_heading_font_size', 'kirhero_admin_fonts_all_heading_font_weight', 'kirhero_admin_fonts_all_heading_font_style',
					'kirhero_admin_fonts_all_heading_text_transform', 'kirhero_admin_fonts_all_heading_letter_spacing', 'kirhero_admin_fonts_all_heading_line_height', 'kirhero_admin_fonts_all_heading_font_color',
					//fonts page_title
					'kirhero_admin_fonts_page_title_font_family', 'kirhero_admin_fonts_page_title_font_size', 'kirhero_admin_fonts_page_title_font_weight', 'kirhero_admin_fonts_page_title_font_style',
					'kirhero_admin_fonts_page_title_text_transform', 'kirhero_admin_fonts_page_title_letter_spacing', 'kirhero_admin_fonts_page_title_line_height',
					//fonts logo
					'kirhero_admin_fonts_logo_font_family', 'kirhero_admin_fonts_logo_font_size', 'kirhero_admin_fonts_logo_font_weight', 'kirhero_admin_fonts_logo_font_style',
					'kirhero_admin_fonts_logo_text_transform', 'kirhero_admin_fonts_logo_letter_spacing', 'kirhero_admin_fonts_logo_line_height',
					//entry content
					'kirhero_admin_fonts_entry_content_font_family', 'kirhero_admin_fonts_entry_content_font_size', 'kirhero_admin_fonts_entry_content_font_weight', 'kirhero_admin_fonts_entry_content_font_style',
					'kirhero_admin_fonts_entry_content_text_transform', 'kirhero_admin_fonts_entry_content_letter_spacing', 'kirhero_admin_fonts_entry_content_line_height',
					'kirhero_admin_fonts_entry_content_font_color',
					//blog entry title
					'kirhero_admin_fonts_blog_entry_title_font_family', 'kirhero_admin_fonts_blog_entry_title_font_size', 'kirhero_admin_fonts_blog_entry_title_font_weight',
					'kirhero_admin_fonts_blog_entry_title_font_style','kirhero_admin_fonts_blog_entry_title_text_transform', 'kirhero_admin_fonts_blog_entry_title_letter_spacing', 
					'kirhero_admin_fonts_blog_entry_title_line_height',
					//blog post title
					'kirhero_admin_fonts_blog_post_title_font_family', 'kirhero_admin_fonts_blog_post_title_font_size', 'kirhero_admin_fonts_blog_post_title_font_weight',
					'kirhero_admin_fonts_blog_post_title_font_style','kirhero_admin_fonts_blog_post_title_text_transform', 'kirhero_admin_fonts_blog_post_title_letter_spacing', 
					'kirhero_admin_fonts_blog_post_title_line_height', 'kirhero_admin_fonts_blog_post_title_font_color',
					//blog post content
					'kirhero_admin_fonts_blog_post_content_font_family', 'kirhero_admin_fonts_blog_post_content_font_size', 'kirhero_admin_fonts_blog_post_content_font_weight',
					'kirhero_admin_fonts_blog_post_content_font_style','kirhero_admin_fonts_blog_post_content_text_transform', 'kirhero_admin_fonts_blog_post_content_letter_spacing', 
					'kirhero_admin_fonts_blog_post_content_line_height', 'kirhero_admin_fonts_blog_post_content_font_color',
					//sidebar title
					'kirhero_admin_fonts_sidebar_title_font_family', 'kirhero_admin_fonts_sidebar_title_font_size', 'kirhero_admin_fonts_sidebar_title_font_weight',
					'kirhero_admin_fonts_sidebar_title_font_style','kirhero_admin_fonts_sidebar_title_text_transform', 'kirhero_admin_fonts_sidebar_title_letter_spacing', 
					'kirhero_admin_fonts_sidebar_title_line_height', 'kirhero_admin_fonts_sidebar_title_font_color', 'kirhero_admin_frontpage_slide_title_background_color',
					
					//frontpage
					'kirhero_admin_frontpage_panel','kirhero_admin_frontpage_section', 'kirhero_admin_frontpage_elements_positioning', 'kirhero_admin_frontpage_slide_title_section',
					'kirhero_admin_frontpage_slide_title_image', 'kirhero_admin_frontpage_slide_title_image_position', 'kirhero_admin_frontpage_slide_title_image_attachment',
					'kirhero_admin_frontpage_slide_title_image_size', 'kirhero_admin_frontpage_slide_title_header', 'kirhero_admin_frontpage_slide_title_title', 'kirhero_header_transparent_background',
					'kirhero_admin_frontpage_slide_title_text', 'kirhero_admin_frontpage_slide_title_button_text', 'kirhero_admin_frontpage_slide_title_button_url',
					'kirhero_admin_frontpage_about_content_background_color', 'kirhero_admin_frontpage_about_content_section', 'kirhero_admin_frontpage_about_content_layout_style',
					'kirhero_admin_frontpage_about_pad', 'kirhero_admin_frontpage_about_content_text_color', 'kirhero_admin_frontpage_team_section', 'kirhero_admin_frontpage_team_section_title_text',
					'kirhero_admin_frontpage_team_section_text',	'kirhero_admin_frontpage_team_section_background_color', 'kirhero_admin_frontpage_team_section_items_count',				
					'kirhero_admin_frontpage_team_section_team_content', 'kirhero_admin_frontpage_slide_title_background_color_liner', 'kirhero_admin_frontpage_slide_title_switch',
					'kirhero_admin_frontpage_slide_title_text_color', 'kirhero_admin_frontpage_slide_title_btn_background_color', 'kirhero_admin_frontpage_slide_title_btn_text_color',
					'kirhero_admin_frontpage_slide_title_btn_text_color_hover', 'kirhero_admin_frontpage_slide_title_btn_border_radius', 'kirhero_admin_frontpage_slide_title_header_btn',
					'kirhero_admin_frontpage_href_color', 'kirhero_admin_frontpage_href_color_hover',
					//blog 
					'kirhero_admin_frontpage_blog_section', 'kirhero_admin_frontpage_blog_section_title_text', 'kirhero_admin_frontpage_blog_section_text', 'kirhero_admin_frontpage_blog_section_background_color',
					'kirhero_admin_frontpage_blog_section_items', 'kirhero_admin_frontpage_blog_section_link_color',
					//features
					'kirhero_admin_frontpage_features_section', 'kirhero_admin_frontpage_features_section_title_text', 'kirhero_admin_frontpage_features_section_text',
					'kirhero_admin_frontpage_features_section_background_color', 'kirhero_admin_frontpage_features_section_items_count', 'kirhero_admin_frontpage_features_section_content',
					//action
					'kirhero_admin_frontpage_action_section', 'kirhero_admin_frontpage_action_section_text', 'kirhero_admin_frontpage_action_section_title_text',
					'kirhero_admin_frontpage_action_section_subtitle_text', 'kirhero_admin_frontpage_action_section_background_color', 'kirhero_admin_frontpage_action_section_text_color',
					'kirhero_admin_frontpage_action_button_text', 'kirhero_admin_frontpage_action_button_link', 'kirhero_admin_frontpage_action_section_background_color_2',
					'kirhero_admin_frontpage_action_header_btn', 'kirhero_admin_frontpage_action_btn_background_color', 'kirhero_admin_frontpage_action_btn_border_radius',
					'kirhero_admin_frontpage_action_btn_text_color_hover', 'kirhero_admin_frontpage_action_btn_text_color', 'kirhero_admin_frontpage_action_section_title_color',
					
					//subsc
					'kirhero_admin_frontpage_subscribe_section', 'kirhero_admin_frontpage_subscribe_section_title_text', 'kirhero_admin_frontpage_subscribe_section_text', 'kirhero_admin_frontpage_subscribe_image',
					'kirhero_admin_frontpage_subscribe_section_background_color', 'kirhero_admin_frontpage_subscribe_section_text_color', 'kirhero_admin_frontpage_subscribe_section_header',
					'kirhero_admin_frontpage_subscribe_image_attachment', 'kirhero_admin_frontpage_subscribe_widget_size', 'kirhero_admin_frontpage_subscribe_section_switch',
					'kirhero_admin_frontpage_subscribe_shortcode', 'kirhero_admin_frontpage_subscribe_widget_background_color', 'kirhero_admin_frontpage_subscribe_widget_text_color',
					'kirhero_admin_frontpage_subscribe_widget_link_color', 'kirhero_admin_frontpage_subscribe_widget_link_color_hover', 'kirhero_admin_frontpage_subscribe_section_title_color',
					//contact
					'kirhero_admin_frontpage_contact_section', 'kirhero_admin_frontpage_contact_section_title_text', 'kirhero_admin_frontpage_contact_section_text', 'kirhero_admin_frontpage_contact_image',
					'kirhero_admin_frontpage_contact_section_background_color', 'kirhero_admin_frontpage_contact_section_text_color', 'kirhero_admin_frontpage_contact_section_header',
					'kirhero_admin_frontpage_contact_section_shortcode', 'kirhero_admin_frontpage_contact_section_shortcode_background_color', 'kirhero_admin_frontpage_contact_section_shortcode_text_color',
					'kirhero_admin_frontpage_contact_section_shortcode_title', 'kirhero_admin_frontpage_contact_section_editor', 'kirhero_admin_frontpage_contact_image_attachment',
					'kirhero_admin_frontpage_about_content_link_color', 'kirhero_admin_frontpage_about_content_link_color_hover', 'kirhero_admin_frontpage_contact_switch',
					'kirhero_admin_frontpage_contact_section_background_color_liner', 'kirhero_admin_frontpage_contact_section_link_color', 'kirhero_admin_frontpage_contact_section_link_color_hover',
					'kirhero_admin_frontpage_contact_section_shortcode_link_color', 'kirhero_admin_frontpage_contact_section_shortcode_link_color_hover',
					//frontpage typo
					'kirhero_admin_fonts_frontpage_headings', 'kirhero_admin_fonts_frontpage_slide',
					//slide typo
					'kirhero_admin_fonts_frontpage_slide_title_font_family', 'kirhero_admin_fonts_frontpage_slide_title_font_size', 'kirhero_admin_fonts_frontpage_slide_title_font_weight',
					'kirhero_admin_fonts_frontpage_slide_title_font_style','kirhero_admin_fonts_frontpage_slide_title_text_transform', 'kirhero_admin_fonts_frontpage_slide_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_slide_title_line_height', 'kirhero_admin_fonts_frontpage_slide_heading',
					//about typo
					'kirhero_admin_fonts_frontpage_about',
					'kirhero_admin_fonts_frontpage_about_title_font_family', 'kirhero_admin_fonts_frontpage_about_title_font_size', 'kirhero_admin_fonts_frontpage_about_title_font_weight',
					'kirhero_admin_fonts_frontpage_about_title_font_style','kirhero_admin_fonts_frontpage_about_title_text_transform', 'kirhero_admin_fonts_frontpage_about_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_about_title_line_height', 'kirhero_admin_fonts_frontpage_about_heading',
					//team typo
					'kirhero_admin_fonts_frontpage_team',
					'kirhero_admin_fonts_frontpage_team_title_font_family', 'kirhero_admin_fonts_frontpage_team_title_font_size', 'kirhero_admin_fonts_frontpage_team_title_font_weight',
					'kirhero_admin_fonts_frontpage_team_title_font_style','kirhero_admin_fonts_frontpage_team_title_text_transform', 'kirhero_admin_fonts_frontpage_team_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_team_title_line_height', 'kirhero_admin_fonts_frontpage_team_heading', 'kirhero_admin_frontpage_team_section_link_color',
					'kirhero_admin_frontpage_team_section_link_color_hover', 'kirhero_admin_frontpage_team_section_title_color', 'kirhero_admin_frontpage_team_section_text_color',
					//blog typo
					'kirhero_admin_fonts_frontpage_blog',
					'kirhero_admin_fonts_frontpage_blog_title_font_family', 'kirhero_admin_fonts_frontpage_blog_title_font_size', 'kirhero_admin_fonts_frontpage_blog_title_font_weight',
					'kirhero_admin_fonts_frontpage_blog_title_font_style','kirhero_admin_fonts_frontpage_blog_title_text_transform', 'kirhero_admin_fonts_frontpage_blog_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_blog_title_line_height', 'kirhero_admin_fonts_frontpage_blog_heading', 'kirhero_admin_frontpage_blog_section_link_color_hover',
					'kirhero_admin_frontpage_blog_section_title_color', 'kirhero_admin_frontpage_blog_section_text_color',
					//features typo
					'kirhero_admin_fonts_frontpage_features',
					'kirhero_admin_fonts_frontpage_features_title_font_family', 'kirhero_admin_fonts_frontpage_features_title_font_size', 'kirhero_admin_fonts_frontpage_features_title_font_weight',
					'kirhero_admin_fonts_frontpage_features_title_font_style','kirhero_admin_fonts_frontpage_features_title_text_transform', 'kirhero_admin_fonts_frontpage_features_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_features_title_line_height', 'kirhero_admin_fonts_frontpage_features_heading', 'kirhero_admin_frontpage_features_section_background_color_liner',
					'kirhero_admin_frontpage_features_section_title_color', 'kirhero_admin_frontpage_features_section_text_color',
					//action typo
					'kirhero_admin_fonts_frontpage_action',
					'kirhero_admin_fonts_frontpage_action_title_font_family', 'kirhero_admin_fonts_frontpage_action_title_font_size', 'kirhero_admin_fonts_frontpage_action_title_font_weight',
					'kirhero_admin_fonts_frontpage_action_title_font_style','kirhero_admin_fonts_frontpage_action_title_text_transform', 'kirhero_admin_fonts_frontpage_action_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_action_title_line_height', 'kirhero_admin_fonts_frontpage_action_heading',
					//subscribe typo
					'kirhero_admin_fonts_frontpage_subscribe',
					'kirhero_admin_fonts_frontpage_subscribe_title_font_family', 'kirhero_admin_fonts_frontpage_subscribe_title_font_size', 'kirhero_admin_fonts_frontpage_subscribe_title_font_weight',
					'kirhero_admin_fonts_frontpage_subscribe_title_font_style','kirhero_admin_fonts_frontpage_subscribe_title_text_transform', 'kirhero_admin_fonts_frontpage_subscribe_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_subscribe_title_line_height', 'kirhero_admin_fonts_frontpage_subscribe_heading', 'kirhero_admin_frontpage_subscribe_section_background_color_liner',
					//contact typo
					'kirhero_admin_fonts_frontpage_contact',
					'kirhero_admin_fonts_frontpage_contact_title_font_family', 'kirhero_admin_fonts_frontpage_contact_title_font_size', 'kirhero_admin_fonts_frontpage_contact_title_font_weight',
					'kirhero_admin_fonts_frontpage_contact_title_font_style','kirhero_admin_fonts_frontpage_contact_title_text_transform', 'kirhero_admin_fonts_frontpage_contact_title_letter_spacing', 
					'kirhero_admin_fonts_frontpage_contact_title_line_height', 'kirhero_admin_fonts_frontpage_contact_heading',

					//Footer
					'kirhero_admin_fonts_footer',
					'kirhero_admin_fonts_footer_title_font_family', 'kirhero_admin_fonts_footer_title_font_size', 'kirhero_admin_fonts_footer_title_font_weight',
					'kirhero_admin_fonts_footer_title_font_style','kirhero_admin_fonts_footer_title_text_transform', 'kirhero_admin_fonts_footer_title_letter_spacing', 
					'kirhero_admin_fonts_footer_title_line_height', 'kirhero_admin_fonts_footer_heading',
		);	
		
		//widgets
		$settings['admin_widgets']= array( 'sidebar-primary', 'sidebar-primary-left', 'home-page-landing', 'kirhero-subscribe-widgets', 'kirhero-contact-widgets', 'kirhero-footer-one', 'kirhero-footer-two',
						 			'kirhero-footer-three' ); 

		
		///////////
		///Header
		///////////
	
		//header/top-tpl.php
		$settings['header-type'] = 'minimal';
		$settings['header-transparent-hp'] = true;
		$settings['show-header-second'] = false;
		$settings['header-height'] = 80;
		$settings['header-background-color'] = '#ffffff';
		$settings['header-transparent-background-color'] = 'rgba(0,0,0,0.14)';
		$settings['header-transparent-font-color'] = '#ffffff';
		$settings['header-full-width'] = false;
		$settings['header-fixed'] = true;
		$settings['header-drop-shadow'] = true;
		
		$settings['header-padding-left'] = '0';
		$settings['header-padding-right'] = '0';
		$settings['header-padding-top'] = '0';
		$settings['header-padding-bottom'] = '0';
		
		$settings['header-margin-left'] = '0';
		$settings['header-margin-right'] = '0';
		$settings['header-margin-top'] = '0';
		$settings['header-margin-bottom'] = '0';
		
		//menu
		$settings['header-menu-background-color'] = '';
		$settings['header-menu-position'] = 'right';
		$settings['header-menu-link-color'] = '#777777';
		$settings['header-menu-link-hover-color'] = '#000000';
		$settings['header-menu-search-show'] = true;
		$settings['header-menu-padding-top'] = '4';
		$settings['header-menu-padding-left'] = '0';
		$settings['header-menu-padding-right'] = '0';
		$settings['header-menu-padding-bottom'] = '0';
		$settings['header-menu-dropdown-menu-background'] = '';
		$settings['header-menu-dropdown-menu-link-color'] = '';
		$settings['header-menu-dropdown-menu-link-color-hover'] = '';
		$settings['header-menu-link-active-color'] = '#000000';
		$settings['header-menu-link-color-effect'] = '#bebde9';
		
		//title / log
		$settings['header-logo-color'] = '#777777';
		$settings['header-logo-color-hover'] = '#000000';
		$settings['header-tagline-color'] = '#000000';
		$settings['header-logo-height'] = '80';
		$settings['header-logo-width'] = '100';
		$settings['header-logo-title-show'] = true;
		$settings['header-logo-tagline-show'] = false;
		
		//24px for text logo
		$settings['header-menu-logo-padding-top'] = '24';
		$settings['header-menu-logo-padding-left'] = '15';
		$settings['header-menu-logo-padding-right'] = '0';
		$settings['header-menu-logo-padding-bottom'] = '0';

		
		///////////
		///Blog
		///////////
		$settings['blog-customizer-layout'] = 'content-sidebar';
		$settings['blog-customizer-single-layout'] = 'content-sidebar';
		$settings['blog-both-sidebars-style'] = 'sidebar-content-sidebar';
		$settings['blog-single-both-sidebars-style'] = 'sidebar-content-sidebar';
		$settings['blog-style'] = 'grid-entry';
		$settings['blog-style-grid'] = '2';
		$settings['blog-equal-heights'] = true;
		$settings['blog-article-display'] = 'custom-text';
		$settings['blog-article-display-length'] = '30';
		$settings['blog-article-display-read-more-text'] = '... Continue Reading';
		
		$settings['blog-article-drop-shadow'] = true;

		
		$settings['blog-article-elements-positioning'] = array( 'featured_image', 'title', 'meta', 'content', 'read_more' );
		$settings['blog-article-meta'] = array( 'author', 'date', 'categories');
		$settings['blog-margin-top'] = '0';
		$settings['blog-article-image-size'] = 'medium_large';
		$settings['blog-article-image-overlay'] = true;
		
		$settings['blog-page-header-style'] = 'centered';
		$settings['blog-page-header-background-color'] = '';
		$settings['blog-page-header-background-color-liner'] = '';
		$settings['blog-page-header-text-background-color'] = '';
		
		$settings['blog-page-header-padding-top'] = '0';
		$settings['blog-page-header-padding-bottom'] = '0';
		
		$settings['blog-page-header-enable-breadcrumbs'] = true;
		$settings['blog-page-header-breadcrumbs-link-color'] = '';
		$settings['blog-page-single-elements-positioning'] = array( 'title', 'meta', 'content', 'tags', 'next_prev', 'author_box', 'related_posts', 'single_comments' );
		$settings['blog-page-single-meta'] = array( 'comments', 'categories', 'author', 'date' );
		
		
		$settings['blog-page-single-featured-style'] = 'page-banner';
		$settings['blog-page-single-featured-size'] = 'medium';
		$settings['blog-page-single-image-attachment'] = 'fixed';
		$settings['blog-page-single-featured-full'] = true;
		
		///////////
		///General
		///////////
		$settings['general-layout-style'] = 'wide';
		$settings['general-layout-width'] = '1200';
		$settings['general-layout-wide-width'] = '1200';
		
		$settings['general-layout-content-width'] = '100';
		$settings['general-layout-left-width'] = '15';
		$settings['general-layout-right-width'] = '27';
		
		$settings['general-pages-layout'] = 'content-sidebar';
		$settings['general-pages-both-sidebars-style'] = 'sidebar-content-sidebar';
		
		$settings['general-pages-boxed-outside-background'] = '';
		$settings['general-pages-boxed-inner-background'] = '';
		$settings['general-pages-wide-content-background'] = '';
		
		
		$settings['blog-layout-boxed-shadow'] = true;
		
		$settings['general-pages-background-color'] = '';
		
		$settings['general-pages-primary-color'] = '';
		$settings['general-pages-primary-color-hover'] = '';
		$settings['general-pages-primary-border-color'] = '';
	
		//
		$settings['general-link-color'] = '#666666';
		$settings['general-link-color-hover'] = '#000000';
		
		//pages
		$settings['general-page-header-style'] = 'centered';
		$settings['general-page-header-background-color'] = '#ebb0e7';
		$settings['general-page-header-background-color-liner'] = '#2642d3';
		$settings['general-page-header-text-background-color'] = '#ffffff';
		$settings['general-page-header-padding-top'] = '50';
		$settings['general-page-header-padding-bottom'] = '50';
		$settings['general-page-header-enable-breadcrumbs'] = true;
		
		$settings['general-page-header-breadcrumbs-link-color'] = '#ffffff';
		
		
		
		///////////
		///Fonts
		///////////
		$settings['fonts-settings-add'] = '';
		//body
		$settings['fonts-body-font-family'] = 'Open Sans';
		$settings['fonts-body-font-size'] = '14px';
		$settings['fonts-body-font-weight'] = '300';
		$settings['fonts-body-font-style'] = 'normal';
		$settings['fonts-body-text-transform'] = 'none';
		$settings['fonts-body-letter-spacing'] = '0.1';
		$settings['fonts-body-line-height'] = '1';
		$settings['fonts-body-font-color'] = '#222222';
		//main_menu
		$settings['fonts-main-menu-font-family'] = 'Roboto';
		$settings['fonts-main-menu-font-size'] = '12px';
		$settings['fonts-main-menu-font-weight'] = '400';
		$settings['fonts-main-menu-font-style'] = 'normal';
		$settings['fonts-main-menu-text-transform'] = 'uppercase';
		$settings['fonts-main-menu-letter-spacing'] = '0.1';
		$settings['fonts-main-menu-line-height'] = '0.8';
		//all_heading
		$settings['fonts-all-heading-font-family'] = 'Montserrat';
		$settings['fonts-all-heading-font-size'] = '';
		$settings['fonts-all-heading-font-weight'] = '600';
		$settings['fonts-all-heading-font-style'] = 'normal';
		$settings['fonts-all-heading-text-transform'] = 'uppercase';
		$settings['fonts-all-heading-letter-spacing'] = '0.1';
		$settings['fonts-all-heading-line-height'] = '1.5';
		$settings['fonts-all-heading-font-color'] = '';
		//page_title
		$settings['fonts-page-title-font-family'] = 'Montserrat';
		$settings['fonts-page-title-font-size'] = '30px';
		$settings['fonts-page-title-font-weight'] = '500';
		$settings['fonts-page-title-font-style'] = 'normal';
		$settings['fonts-page-title-text-transform'] = 'capitalize';
		$settings['fonts-page-title-letter-spacing'] = '0.1';
		$settings['fonts-page-title-line-height'] = '1';
		//logo
		$settings['fonts-logo-font-family'] = 'Roboto';
		$settings['fonts-logo-font-size'] = '21px';
		$settings['fonts-logo-font-weight'] = '500';
		$settings['fonts-logo-font-style'] = 'normal';
		$settings['fonts-logo-text-transform'] = 'uppercase';
		$settings['fonts-logo-letter-spacing'] = '2';
		$settings['fonts-logo-line-height'] = '1.3';
		//entry content
		$settings['fonts-entry-content-font-family'] = 'Open Sans';
		$settings['fonts-entry-content-font-size'] = '13px';
		$settings['fonts-entry-content-font-weight'] = '300';
		$settings['fonts-entry-content-font-style'] = 'normal';
		$settings['fonts-entry-content-text-transform'] = 'none';
		$settings['fonts-entry-content-letter-spacing'] = '0.1';
		$settings['fonts-entry-content-line-height'] = '1.5';
		$settings['fonts-entry-content-font-color'] = '#666666';
		//blog entry title
		$settings['fonts-blog-entry-title-font-family'] = 'Montserrat';
		$settings['fonts-blog-entry-title-font-size'] = '21px';
		$settings['fonts-blog-entry-title-font-weight'] = '400';
		$settings['fonts-blog-entry-title-font-style'] = 'normal';
		$settings['fonts-blog-entry-title-text-transform'] = 'none';
		$settings['fonts-blog-entry-title-letter-spacing'] = '0.1';
		$settings['fonts-blog-entry-title-line-height'] = '1.5';
		
		//blog post title
		$settings['fonts-blog-post-title-font-family'] = 'Montserrat';
		$settings['fonts-blog-post-title-font-size'] = '41px';
		$settings['fonts-blog-post-title-font-weight'] = '400';
		$settings['fonts-blog-post-title-font-style'] = 'normal';
		$settings['fonts-blog-post-title-text-transform'] = 'none';
		$settings['fonts-blog-post-title-letter-spacing'] = '0.1';
		$settings['fonts-blog-post-title-line-height'] = '1.2';
		$settings['fonts-blog-post-title-font-color'] = '#666666';
		
		//blog post content
		$settings['fonts-blog-post-content-font-family'] = 'Open Sans';
		$settings['fonts-blog-post-content-font-size'] = '14px';
		$settings['fonts-blog-post-content-font-weight'] = '';
		$settings['fonts-blog-post-content-font-style'] = 'normal';
		$settings['fonts-blog-post-content-text-transform'] = 'none';
		$settings['fonts-blog-post-content-letter-spacing'] = '0.3';
		$settings['fonts-blog-post-content-line-height'] = '1.5';
		$settings['fonts-blog-post-content-font-color'] = '#666666';
		
		//sidebar title
		$settings['fonts-sidebar-title-font-family'] = 'Montserrat';
		$settings['fonts-sidebar-title-font-size'] = '13px';
		$settings['fonts-sidebar-title-font-weight'] = '400';
		$settings['fonts-sidebar-title-font-style'] = 'normal';
		$settings['fonts-sidebar-title-text-transform'] = 'uppercase';
		$settings['fonts-sidebar-title-letter-spacing'] = '0.1';
		$settings['fonts-sidebar-title-line-height'] = '1';
		$settings['fonts-sidebar-title-font-color'] = '';
		
		//fonts frontpage
		//slide title
		$settings['fonts-frontpage-slide-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-slide-title-font-size'] = '60px';
		$settings['fonts-frontpage-slide-title-font-weight'] = '600';
		$settings['fonts-frontpage-slide-title-font-style'] = 'normal';
		$settings['fonts-frontpage-slide-title-text-transform'] = 'none';
		$settings['fonts-frontpage-slide-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-slide-title-line-height'] = '1.2';
		$settings['fonts-frontpage-slide-title-heading'] = 'Title Settings';
		//slide text
		$settings['fonts-frontpage-slide-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-slide-text-font-size'] = '18px';
		$settings['fonts-frontpage-slide-text-font-weight'] = '300';
		$settings['fonts-frontpage-slide-text-font-style'] = 'normal';
		$settings['fonts-frontpage-slide-text-text-transform'] = 'none';
		$settings['fonts-frontpage-slide-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-slide-text-line-height'] = '1';
		$settings['fonts-frontpage-slide-text-heading'] = 'Text Settings';
		
		//slide btn
		$settings['fonts-frontpage-slide-btn-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-slide-btn-font-size'] = '16px';
		$settings['fonts-frontpage-slide-btn-font-weight'] = '300';
		$settings['fonts-frontpage-slide-btn-font-style'] = 'normal';
		$settings['fonts-frontpage-slide-btn-text-transform'] = 'none';
		$settings['fonts-frontpage-slide-btn-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-slide-btn-line-height'] = '1';
		$settings['fonts-frontpage-slide-btn-heading'] = 'Button Settings';


		//about title
		$settings['fonts-frontpage-about-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-about-title-font-size'] = '36px';
		$settings['fonts-frontpage-about-title-font-weight'] = '500';
		$settings['fonts-frontpage-about-title-font-style'] = 'normal';
		$settings['fonts-frontpage-about-title-text-transform'] = 'none';
		$settings['fonts-frontpage-about-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-about-title-line-height'] = '1.3';
		$settings['fonts-frontpage-about-title-heading'] = 'Title Settings';
		//about text
		$settings['fonts-frontpage-about-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-about-text-font-size'] = '14px';
		$settings['fonts-frontpage-about-text-font-weight'] = '300';
		$settings['fonts-frontpage-about-text-font-style'] = 'normal';
		$settings['fonts-frontpage-about-text-text-transform'] = 'none';
		$settings['fonts-frontpage-about-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-about-text-line-height'] = '1.3';
		$settings['fonts-frontpage-about-text-heading'] = 'Text Settings';
		
		//team title
		$settings['fonts-frontpage-team-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-team-title-font-size'] = '36px';
		$settings['fonts-frontpage-team-title-font-weight'] = '500';
		$settings['fonts-frontpage-team-title-font-style'] = 'normal';
		$settings['fonts-frontpage-team-title-text-transform'] = 'none';
		$settings['fonts-frontpage-team-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-team-title-line-height'] = '1.3';
		$settings['fonts-frontpage-team-title-heading'] = 'Title Settings';
		
		//team text
		$settings['fonts-frontpage-team-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-team-text-font-size'] = '18px';
		$settings['fonts-frontpage-team-text-font-weight'] = '300';
		$settings['fonts-frontpage-team-text-font-style'] = 'normal';
		$settings['fonts-frontpage-team-text-text-transform'] = 'none';
		$settings['fonts-frontpage-team-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-team-text-line-height'] = '1.5';
		$settings['fonts-frontpage-team-text-heading'] = 'Text Settings';
		
		//team name
		$settings['fonts-frontpage-team-name-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-team-name-font-size'] = '32px';
		$settings['fonts-frontpage-team-name-font-weight'] = '600';
		$settings['fonts-frontpage-team-name-font-style'] = 'normal';
		$settings['fonts-frontpage-team-name-text-transform'] = 'none';
		$settings['fonts-frontpage-team-name-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-team-name-line-height'] = '1.5';
		$settings['fonts-frontpage-team-name-heading'] = 'Team Name Settings';
		
		//team team text
		$settings['fonts-frontpage-team-team-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-team-team-text-font-size'] = '16px';
		$settings['fonts-frontpage-team-team-text-font-weight'] = '300';
		$settings['fonts-frontpage-team-team-text-font-style'] = 'normal';
		$settings['fonts-frontpage-team-team-text-text-transform'] = 'none';
		$settings['fonts-frontpage-team-team-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-team-team-text-line-height'] = '1.8';
		$settings['fonts-frontpage-team-team-text-heading'] = 'Team text Settings';
		
		
		//blog title
		$settings['fonts-frontpage-blog-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-blog-title-font-size'] = '36px';
		$settings['fonts-frontpage-blog-title-font-weight'] = '500';
		$settings['fonts-frontpage-blog-title-font-style'] = 'normal';
		$settings['fonts-frontpage-blog-title-text-transform'] = 'none';
		$settings['fonts-frontpage-blog-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-blog-title-line-height'] = '1.3';
		$settings['fonts-frontpage-blog-title-heading'] = 'Title Settings';
		
		//blog text
		$settings['fonts-frontpage-blog-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-blog-text-font-size'] = '18px';
		$settings['fonts-frontpage-blog-text-font-weight'] = '300';
		$settings['fonts-frontpage-blog-text-font-style'] = 'normal';
		$settings['fonts-frontpage-blog-text-text-transform'] = 'none';
		$settings['fonts-frontpage-blog-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-blog-text-line-height'] = '1.5';
		$settings['fonts-frontpage-blog-text-heading'] = 'Text Settings';
		
		//blog blog title
		$settings['fonts-frontpage-blog-blog-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-blog-blog-title-font-size'] = '18px';
		$settings['fonts-frontpage-blog-blog-title-font-weight'] = '500';
		$settings['fonts-frontpage-blog-blog-title-font-style'] = 'normal';
		$settings['fonts-frontpage-blog-blog-title-text-transform'] = 'none';
		$settings['fonts-frontpage-blog-blog-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-blog-blog-title-line-height'] = '1.5';
		$settings['fonts-frontpage-blog-blog-title-heading'] = 'Blog Title Settings';
		
		//blog blog text
		$settings['fonts-frontpage-blog-blog-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-blog-blog-text-font-size'] = '14px';
		$settings['fonts-frontpage-blog-blog-text-font-weight'] = '300';
		$settings['fonts-frontpage-blog-blog-text-font-style'] = 'normal';
		$settings['fonts-frontpage-blog-blog-text-text-transform'] = 'none';
		$settings['fonts-frontpage-blog-blog-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-blog-blog-text-line-height'] = '1.4';
		$settings['fonts-frontpage-blog-blog-text-heading'] = 'Blog Text Settings';
		
		//features title
		$settings['fonts-frontpage-features-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-features-title-font-size'] = '36px';
		$settings['fonts-frontpage-features-title-font-weight'] = '500';
		$settings['fonts-frontpage-features-title-font-style'] = 'normal';
		$settings['fonts-frontpage-features-title-text-transform'] = 'none';
		$settings['fonts-frontpage-features-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-features-title-line-height'] = '1.3';
		$settings['fonts-frontpage-features-title-heading'] = 'Title Settings';
		
		//features text
		$settings['fonts-frontpage-features-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-features-text-font-size'] = '18px';
		$settings['fonts-frontpage-features-text-font-weight'] = '300';
		$settings['fonts-frontpage-features-text-font-style'] = 'normal';
		$settings['fonts-frontpage-features-text-text-transform'] = 'none';
		$settings['fonts-frontpage-features-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-features-text-line-height'] = '1.5';
		$settings['fonts-frontpage-features-text-heading'] = 'Text Settings';

		//features feature title
		$settings['fonts-frontpage-features-feature-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-features-feature-title-font-size'] = '18px';
		$settings['fonts-frontpage-features-feature-title-font-weight'] = '600';
		$settings['fonts-frontpage-features-feature-title-font-style'] = 'normal';
		$settings['fonts-frontpage-features-feature-title-text-transform'] = 'uppercase';
		$settings['fonts-frontpage-features-feature-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-features-feature-title-line-height'] = '1.5';
		$settings['fonts-frontpage-features-feature-title-heading'] = 'Feature Title Settings';
		
		//features feature text
		$settings['fonts-frontpage-features-feature-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-features-feature-text-font-size'] = '14px';
		$settings['fonts-frontpage-features-feature-text-font-weight'] = '300';
		$settings['fonts-frontpage-features-feature-text-font-style'] = 'normal';
		$settings['fonts-frontpage-features-feature-text-text-transform'] = 'none';
		$settings['fonts-frontpage-features-feature-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-features-feature-text-line-height'] = '1.8';
		$settings['fonts-frontpage-features-feature-text-heading'] = 'Feature Text Settings';
		
		//action title
		$settings['fonts-frontpage-action-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-action-title-font-size'] = '46px';
		$settings['fonts-frontpage-action-title-font-weight'] = '500';
		$settings['fonts-frontpage-action-title-font-style'] = 'normal';
		$settings['fonts-frontpage-action-title-text-transform'] = 'capitalize';
		$settings['fonts-frontpage-action-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-action-title-line-height'] = '1.1';
		$settings['fonts-frontpage-action-title-heading'] = 'Title Settings';
		
		//action subtitle
		$settings['fonts-frontpage-action-subtitle-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-action-subtitle-font-size'] = '35px';
		$settings['fonts-frontpage-action-subtitle-font-weight'] = '500';
		$settings['fonts-frontpage-action-subtitle-font-style'] = 'normal';
		$settings['fonts-frontpage-action-subtitle-text-transform'] = 'uppercase';
		$settings['fonts-frontpage-action-subtitle-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-action-subtitle-line-height'] = '1.3';
		$settings['fonts-frontpage-action-subtitle-heading'] = 'Sub Title Settings';
		
		//action text
		$settings['fonts-frontpage-action-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-action-text-font-size'] = '15px';
		$settings['fonts-frontpage-action-text-font-weight'] = '300';
		$settings['fonts-frontpage-action-text-font-style'] = 'normal';
		$settings['fonts-frontpage-action-text-text-transform'] = 'none';
		$settings['fonts-frontpage-action-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-action-text-line-height'] = '1.5';
		$settings['fonts-frontpage-action-text-heading'] = 'Text Settings';
		
		//action btn
		$settings['fonts-frontpage-action-btn-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-action-btn-font-size'] = '16px';
		$settings['fonts-frontpage-action-btn-font-weight'] = '300';
		$settings['fonts-frontpage-action-btn-font-style'] = 'normal';
		$settings['fonts-frontpage-action-btn-text-transform'] = 'none';
		$settings['fonts-frontpage-action-btn-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-action-btn-line-height'] = '1';
		$settings['fonts-frontpage-action-btn-heading'] = 'Button Settings';
		
		
		//Subscribe title
		$settings['fonts-frontpage-subscribe-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-subscribe-title-font-size'] = '36px';
		$settings['fonts-frontpage-subscribe-title-font-weight'] = '500';
		$settings['fonts-frontpage-subscribe-title-font-style'] = 'normal';
		$settings['fonts-frontpage-subscribe-title-text-transform'] = 'uppercase';
		$settings['fonts-frontpage-subscribe-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-subscribe-title-line-height'] = '1.3';
		$settings['fonts-frontpage-subscribe-title-heading'] = 'Title Settings';
		
		//Subscribe text
		$settings['fonts-frontpage-subscribe-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-subscribe-text-font-size'] = '18px';
		$settings['fonts-frontpage-subscribe-text-font-weight'] = '300';
		$settings['fonts-frontpage-subscribe-text-font-style'] = 'normal';
		$settings['fonts-frontpage-subscribe-text-text-transform'] = 'none';
		$settings['fonts-frontpage-subscribe-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-subscribe-text-line-height'] = '1.5';
		$settings['fonts-frontpage-subscribe-text-heading'] = 'Text Settings';
		
		//Contact title
		$settings['fonts-frontpage-contact-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-contact-title-font-size'] = '36px';
		$settings['fonts-frontpage-contact-title-font-weight'] = '500';
		$settings['fonts-frontpage-contact-title-font-style'] = 'normal';
		$settings['fonts-frontpage-contact-title-text-transform'] = 'uppercase';
		$settings['fonts-frontpage-contact-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-contact-title-line-height'] = '1.3';
		$settings['fonts-frontpage-contact-title-heading'] = 'Title Settings';
		
		//Contact text
		$settings['fonts-frontpage-contact-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-contact-text-font-size'] = '18px';
		$settings['fonts-frontpage-contact-text-font-weight'] = '300';
		$settings['fonts-frontpage-contact-text-font-style'] = 'normal';
		$settings['fonts-frontpage-contact-text-text-transform'] = 'none';
		$settings['fonts-frontpage-contact-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-contact-text-line-height'] = '1.5';
		$settings['fonts-frontpage-contact-text-heading'] = 'Text Settings';
		
		//Contact shortcode/widget title 
		$settings['fonts-frontpage-contact-widget-title-font-family'] = 'Montserrat';
		$settings['fonts-frontpage-contact-widget-title-font-size'] = '25px';
		$settings['fonts-frontpage-contact-widget-title-font-weight'] = '500';
		$settings['fonts-frontpage-contact-widget-title-font-style'] = 'normal';
		$settings['fonts-frontpage-contact-widget-title-text-transform'] = 'uppercase';
		$settings['fonts-frontpage-contact-widget-title-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-contact-widget-title-line-height'] = '1.3';
		$settings['fonts-frontpage-contact-widget-title-heading'] = 'Widgets / Shortcode Title Settings';
		
		//Contact content text
		$settings['fonts-frontpage-contact-content-text-font-family'] = 'Open Sans';
		$settings['fonts-frontpage-contact-content-text-font-size'] = '14px';
		$settings['fonts-frontpage-contact-content-text-font-weight'] = '300';
		$settings['fonts-frontpage-contact-content-text-font-style'] = 'normal';
		$settings['fonts-frontpage-contact-content-text-text-transform'] = 'none';
		$settings['fonts-frontpage-contact-content-text-letter-spacing'] = '0.1';
		$settings['fonts-frontpage-contact-content-text-line-height'] = '1.3';
		$settings['fonts-frontpage-contact-content-text-heading'] = 'Content Text Settings';
		
		
		//Footer widget title 
		$settings['fonts-footer-widget-title-font-family'] = 'Montserrat';
		$settings['fonts-footer-widget-title-font-size'] = '17px';
		$settings['fonts-footer-widget-title-font-weight'] = '600';
		$settings['fonts-footer-widget-title-font-style'] = 'normal';
		$settings['fonts-footer-widget-title-text-transform'] = 'uppercase';
		$settings['fonts-footer-widget-title-letter-spacing'] = '0.1';
		$settings['fonts-footer-widget-title-line-height'] = '1.5';
		$settings['fonts-footer-widget-title-heading'] = 'Widgets Title Settings';
		//Footer widget text 
		$settings['fonts-footer-widget-text-font-family'] = 'Open Sans';
		$settings['fonts-footer-widget-text-font-size'] = '14px';
		$settings['fonts-footer-widget-text-font-weight'] = '300';
		$settings['fonts-footer-widget-text-font-style'] = 'normal';
		$settings['fonts-footer-widget-text-text-transform'] = 'none';
		$settings['fonts-footer-widget-text-letter-spacing'] = '0.1';
		$settings['fonts-footer-widget-text-line-height'] = '1.6';
		$settings['fonts-footer-widget-text-heading'] = 'Widgets Text Settings';
		
		//Footer menu text 
		$settings['fonts-footer-menu-text-font-family'] = 'Open Sans';
		$settings['fonts-footer-menu-text-font-size'] = '14px';
		$settings['fonts-footer-menu-text-font-weight'] = '400';
		$settings['fonts-footer-menu-text-font-style'] = 'normal';
		$settings['fonts-footer-menu-text-text-transform'] = 'none';
		$settings['fonts-footer-menu-text-letter-spacing'] = '0.1';
		$settings['fonts-footer-menu-text-line-height'] = '1';
		$settings['fonts-footer-menu-text-heading'] = 'Menu Text Settings';
		
		
				
		///////////
		///Sidebar
		///////////
		$settings['sidebar-background-color'] = '';
		$settings['sidebar-title-background-color'] = 'rgba(122,122,122,0.69)';
		$settings['sidebar-title-border-color'] = 'rgba(122,122,122,0.69)';
		$settings['sidebar-link-color'] = '';
		$settings['sidebar-link-color-hover'] = '';
		$settings['sidebar-text-color'] = '';

		$settings['sidebar-padding-top'] = '0';
		$settings['sidebar-padding-right'] = '15';
		$settings['sidebar-padding-left'] = '15';
		$settings['sidebar-padding-bottom'] = '15';
		
		///////////
		///Footer
		///////////
		$settings['footer-background-color'] = '#323437';
		$settings['footer-text-color'] = '#999999';
		$settings['footer-link-color'] = '#ffffff';
		$settings['footer-link-color-hover'] = '#bfbfbf';
		$settings['footer-widgets-count'] = 3;
		$settings['footer-text'] = '';
		$settings['footer-widgets-title-color'] = '#ffffff';
		$settings['footer-hr-color'] = 'rgba(255,255,255,0.2)';

		//$settings['sidebar-padding-top'] = '0';
		//$settings['sidebar-padding-right'] = '0';
		//$settings['sidebar-padding-left'] = '0';
		//$settings['sidebar-padding-bottom'] = '0';
		
		///////////
		///Simple Slider
		///////////
		$settings['slider-background-image-size'] = 'medium';
		$settings['slider-full-width'] = true;
		$settings['slider-active'] = false;
		
		$settings['slider-text-header'] = 'Simple Slider Header Text';
		$settings['slider-text'] = 'Build a professional website without any coding knowledge';
		$settings['slider-under-header'] = true;
		
		
		///////////
		///Frontpage
		///////////
		$settings['frontpage-elements-positioning'] = array( 'about_content');
		$settings['frontpage-link-color'] = "#ffffff";
		$settings['frontpage-link-color-hover'] = "#b7b7b7";
		
		//slide
		$settings['frontpage-slide-title-background-image'] = get_template_directory_uri() .'/assets/img/slider-img.jpg';
		$settings['frontpage-slide-title-background-image-position'] = 'initial';
		$settings['frontpage-slide-title-background-image-attachment'] = 'fixed';
		$settings['frontpage-slide-title-background-image-size'] = 'large';
		$settings['frontpage-slide-title-title'] = '';
		$settings['frontpage-slide-title-text'] = '';
		$settings['frontpage-slide-title-button-text'] = '';
		$settings['frontpage-slide-title-button-url'] = '';
		$settings['frontpage-slide-title-background-color'] = '#e847da';
		$settings['frontpage-slide-title-background-color-liner'] = '#1e73be';
		$settings['frontpage-slide-title-switch'] = 'image';
		$settings['frontpage-slide-title-text-color'] = '#ffffff';
			//btn
		$settings['frontpage-slide-title-btn-background-color'] = '#ffffff';
		$settings['frontpage-slide-title-btn-text-color'] = '#373278';
		$settings['frontpage-slide-title-btn-text-color-hover'] = '#ffffff';
		$settings['frontpage-slide-title-btn-border-radius'] = '50';
		
		//about
		$settings['frontpage-about-layout-style'] = 'wide';
		$settings['frontpage-about-background-color'] = '#ffffff';
		$settings['frontpage-about-text-color'] = '#666666';
		$settings['frontpage-about-link-color'] = '#000000';
		$settings['frontpage-about-link-color-hover'] = '#7f7f7f';
		
		$settings['frontpage-about-padding-top'] = '0';
		$settings['frontpage-about-padding-left'] = '0';
		$settings['frontpage-about-padding-right'] = '0';
		$settings['frontpage-about-padding-bottom'] = '0';
		
		//team
		$settings['frontpage-team-title-text'] = '';
		$settings['frontpage-team-text'] = '';
		$settings['frontpage-team-background-color'] = '#ffffff';
		$settings['frontpage-team-link-color'] = '#000000';
		$settings['frontpage-team-link-color-hover'] = '#dd3333';
		$settings['frontpage-team-items-count'] = 3;
		$settings['frontpage-team-items-array'] = json_encode( array() );
		
		$settings['frontpage-team-title-color'] = '#000000';
		$settings['frontpage-team-text-color'] = '#666666';
		
		//blog
		$settings['frontpage-blog-title-text'] = '';
		$settings['frontpage-blog-text'] = '';
		$settings['frontpage-blog-background-color'] = '#ffffff';
		$settings['frontpage-blog-link-color'] = '#000000';
		$settings['frontpage-blog-link-color-hover'] = '#9e9e9e';
		$settings['frontpage-blog-items'] = 6;
		
		$settings['frontpage-blog-title-color'] = '#000000';
		$settings['frontpage-blog-text-color'] = '#666666';
		
		//features
		$settings['frontpage-features-title-text'] = '';
		$settings['frontpage-features-text'] = '';
		$settings['frontpage-features-background-color'] = '#ffffff';
		$settings['frontpage-features-background-color-liner'] = '#e5e5e5';
		$settings['frontpage-features-items-count'] = 4;
		$settings['frontpage-features-items-array'] = json_encode( array() );
		
		$settings['frontpage-features-title-color'] = '#000000';
		$settings['frontpage-features-text-color'] = '#666666';
		
		//action
		$settings['frontpage-action-title-text'] = '';
		$settings['frontpage-action-subtitle-text'] = '';
		$settings['frontpage-action-text'] = '';
		$settings['frontpage-action-background-color'] = '#ebb0e7';
		$settings['frontpage-action-background-color-2'] = '#2642d3';
		$settings['frontpage-action-title-color'] = '#ffffff';
		$settings['frontpage-action-text-color'] = '#ffffff';
		
			//btn
		$settings['frontpage-action-button-text'] = '';
		$settings['frontpage-action-button-link'] = '';
		$settings['frontpage-action-btn-background-color'] = '#ffffff';
		$settings['frontpage-action-btn-text-color'] = '#373278';
		$settings['frontpage-action-btn-text-color-hover'] = '#ffffff';
		$settings['frontpage-action-btn-border-radius'] = '50';
		
		//subsc
		$settings['frontpage-subscribe-image'] = get_template_directory_uri() .'/assets/img/fp-subscribe.jpg';
		$settings['frontpage-subscribe-switch'] = 'image';
		$settings['frontpage-subscribe-image-attachment'] = 'fixed';
		$settings['frontpage-subscribe-title-text'] = '';
		$settings['frontpage-subscribe-text'] = '';
		$settings['frontpage-subscribe-background-color'] = '#ebb0e7';
		$settings['frontpage-subscribe-background-color-liner'] = '#ebb0e7';
		$settings['frontpage-subscribe-text-color'] = '#ffffff';
		$settings['frontpage-subscribe-title-color'] = '#ffffff';
		$settings['frontpage-subscribe-widget-size'] = 55;
		$settings['frontpage-subscribe-shortcode'] = '';
		$settings['frontpage-subscribe-widget-background-color'] = '#ffffff';
		$settings['frontpage-subscribe-widget-text-color'] = '#666666';
		$settings['frontpage-subscribe-widget-link-color'] = '';
		$settings['frontpage-subscribe-widget-link-color-hover'] = '';
		
		//contact
		$settings['frontpage-contact-image'] = get_template_directory_uri() .'/assets/img/fp-contact.jpg';
		$settings['frontpage-contact-image-attachment'] = 'fixed';
		$settings['frontpage-contact-title-text'] = '';
		$settings['frontpage-contact-text'] = '';
		$settings['frontpage-contact-background-color'] = '#ebb0e7';
		$settings['frontpage-contact-background-color-liner'] = '#2642d3';
		$settings['frontpage-contact-text-color'] = '#ffffff';
		$settings['frontpage-contact-shortcode'] = '';
		$settings['frontpage-contact-shortcode-background-color'] = 'rgba(0,0,0,0.28)';
		$settings['frontpage-contact-shortcode-text-color'] = '#ffffff';
		$settings['frontpage-contact-shortcode-link-color'] = '';
		$settings['frontpage-contact-shortcode-link-color-hover'] = '';
		$settings['frontpage-contact-shortcode-title'] = '';
		$settings['frontpage-contact-editor'] = '';
		$settings['frontpage-contact-link-color'] = '';
		$settings['frontpage-contact-link-color-hover'] = '';
		$settings['frontpage-contact-switch'] = 'image';
		
		
		
		
		
		
		return $settings;
	}
	
	

	
	
	
	static public function kirhero_before_outer_wrap_test()
	{
	?>
		<a id="skip" class="skip-link screen-reader-text" href="#kirhero-skip-link"><?php esc_html_e( 'Skip to content', 'orionwp' ); ?></a>
	<?php	
	}
	
	
	

}
