<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} 


?>

<?php do_action( 'kirhero_before_blog_entry_content' ); ?>

<div class="entry-content">

    <?php
    // Display excerpt
    
    if ( get_theme_mod( 'kirhero_blog_article_display', kirhero_get_default_theme_settings( 'blog-article-display' ) ) !== 'full-text' ) : ?>

        <p>
            <?php
            echo wp_kses_post(kirhero_article_length( get_theme_mod( 'kirhero_blog_article_display_length', kirhero_get_default_theme_settings('blog-article-display-length') ) ) ); 
            ?>
        </p>

    <?php
    else :

        the_content( '', '&hellip;' );

    endif; ?>


</div><!-- .blog-entry -->

<?php do_action( 'kirhero_after_blog_entry_content' ); ?>