<?php
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$enable_search_button = get_theme_mod( 'kirhero_header_search_header_show', kirhero_get_default_theme_settings( 'header-menu-search-show' ) );


// Menu Location
$menu_location = apply_filters( 'kirhero_main_menu_location', 'main_menu' );

//if menu define
if ( has_nav_menu( $menu_location )) 
{
		$menu_classes = 'main-menu';
		// Menu arguments
		$menu_args = array(
			'theme_location' => $menu_location,
			'container' => false,
			'menu_class'     => 'menu genesis-nav-menu menu-primary js-superfish sf-js-enabled sf-arrows',
			'fallback_cb'    => false,
			'link_before'    => '<span class="text-wrap">',
			'link_after'     => '</span>',
			'walker' => new Kirhero_Menu_Walker
		);


do_action( 'kirhero_nav_primary' , $menu_args);
}


if( $enable_search_button )
{
	get_template_part( 'template-parts/header/search' );	
}

?>
